/************************************************************************ 

Common style document for DLNET
Author: Samir Haram
Contact: samir_haram@datamatics.com
Version: 1.0 9/2006       
Browser Target: Mozilla 6+/FireFox Netscape 6+, IE 5.0+

***********************************************************************/

@import "boxes.css";

/***********************************************/
/* HTML tag styles                             */
/***********************************************/


body{
	margin:0px;
	padding:0xp;
	background:url(../Images/bg_body.jpg) repeat-x;
	scrollbar-arrow-color: #666666;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-face-color: #F4F4F4;
	scrollbar-shadow-color: #999999;
	scrollbar-track-color: #EEEEEE;
	scrollbar-darkshadow-color: #DDDDDD;
}
body, td, input, textarea{
	font-family:Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#333333;
}
a{
	color:#2857A4;
	text-decoration:none;
}
a:hover{
	color:#CC0000;
	text-decoration:none;
	background-color:#FFF5C0;
}
select{
	width:150px;
	font-size:12px;
}
fieldset{
	border:1px solid #999999;
}
legend{
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

#maintable, #footer, #masthead, #contentbody	{
	width:768px;
	margin:auto;
	padding:0px 5px 0px 5px;
}
#masthead{
/*	background:url(../Images/bg_header.jpg) repeat-x;*/
	height:95px;
}
#info{
	font-size:11px;
}
#logo{
	padding:5px 0px 5px 0px;
}
#ticker{
	width:750px;
	margin:auto;
}
#tabs ul{
	margin:-3px 0px 0px 0px;
}
#tabs ul, #tabs li{
	padding:2px 0px 2px 0px;
	font-size:11px;
	color:#333333;
}
#tabs a{
	color:#333333;
	padding:2px 5px 2px 5px;
	border-right:1px solid #999999;
	text-decoration:none;
}
#tabs a:hover{
	text-decoration:none;
	background-color:#cccccc;
/*background-color:transparent;*/
}
#tabs li{
	float:left;
	list-style:none;
}
#tabs li.selected{
	background-image:url(/Shared/Images/bg_tab_selected.gif);
	background-color:#FFFFFF;
}
#content{
	height:100%;
	vertical-align:top;
	/*background:url(../Images/bg_content.jpg) repeat-x;*/
}
#footer{
	height:24px;
	border-top:1px solid #CCCCCC;
	padding:3px 0px 0px 0px;
}
.lalign {
	float:left;
}

.ralign {
	float:right;
}

/************************* || Default Page Columns || ******************************/
#defaultpage{
	
}
#defaultpage #column-1{
	width:46%;
	padding:0px 5px 0px 5px;
	vertical-align:top;
}
#defaultpage #column-2{
	width:36%;
	/*width:320px;*/
	padding:0px 4px 0px 4px;
	vertical-align:top;
}
#defaultpage #column-3{
	width:150px;
	padding:0px 5px 0px 5px;
	vertical-align:top;
}

/************************* || Inner Page Columns || ******************************/
#innerpage{
	
}
#innerpage #column-1{
	padding:0px 0px 0px 0px;
	vertical-align:top;
	width:150px;
	background-color:#E4E4E0;
	background-image:url(../Images/bg_leftnav.jpg);
	background-repeat:no-repeat;
	background-position:0px 10px;
}
#innerpage #column-2{
	padding:0px 0px 0px 5px;
	vertical-align:top;
}
#innerpage #column-3{
	width:150px;
	padding:0px 5px 0px 5px;
	vertical-align:top;
}
#innerpage #column-2 h3{
	font-size:18px;
	font-family:Arial;
	font-weight:normal;
	color:#990000;
	border-bottom:1px solid #e4e4e4;
}
#innerpage .subpage{
	/* background:url(../Images/bg_innerpage.jpg) no-repeat 5px 0px;
	 border:1px solid #CCCCCC;*/
}
#innerpage #column-2 #content{
	padding:10px 5px 10px 5px;
	vertical-align:top;
	clear:both;
}
#contentscroll{
	padding:10px 0px 50px 0px;
	vertical-align:top;
	clear:both;
	overflow-x:auto;
	overflow-y:visible;
	width:725px;
}
#innerpage #column-2 h5{
	font-size:14px;
	font-family:Verdana;
	color:#333333;
	font-weight:bold;
	margin:12px 0px 12px 0px;
}
#innerpage #column-2 h6{
	font-size:12px;
	font-family:Tahoma;
	color:#333333;
	font-weight:bold;
	margin:12px 0px 12px 0px;
}
#innerpage #column-2 hr{
	clear:both;
	height:1px;
	color:#e4e4e4;
	margin-bottom:1	0px;
}
#innerpage #column-2 p{
	margin:12px 0px 12px 0px;
	line-height:15px;
}
#innerpage #column-2 ul{
	line-height:15px;
}

/************************/

.leftnav{
	margin:0px 0px 10px 0px;
	width:100%;
}
.leftnav .nw, .leftnav .ne, .leftnav .sw, .leftnav .se{
	width:4px;
	height:4px;
}
.leftnav .nw{
	background:url(../Images/c_grey_nw.gif) no-repeat top left;
}
.leftnav .ne{
	background:url(../Images/c_grey_ne.gif) no-repeat top right;
}
.leftnav .sw{
	background:url(../Images/c_grey_sw.gif) no-repeat bottom left;
}
.leftnav .se{
	background:url(../Images/c_grey_se.gif) no-repeat bottom right;
}
.leftnav .n, .leftnav .e, .leftnav .s, .leftnav .w{
	border-color: #B1B1AD;
	border-style:solid;
}
.leftnav .n{
	border-width:1px 0px 0px 0px;
	padding:4px 0px 6px 5px;
	color:#333333;
}
.leftnav .e{
	border-width:0px 1px 0px 0px;
	width:4px;
}
.leftnav .s{
	border-width:0px 0px 1px 0px;
	height:4px;
}
.leftnav .w{
	border-width:0px 0px 0px 1px;
	width:4px;
}
.leftnav .header{
	font-size:11px;
	font-weight:bold;
}
.leftnav .header td{
	background-color:#CECDC7;
	border-bottom:1px solid #B1B1AD;
}
.leftnav .content{
	padding:0px;
	vertical-align:top;
}
.leftnav .content ul, .leftnav .content li{
	margin:0px;
	padding:0px;
	list-style:none
}
.leftnav .content li{
	background:url(../Images/bullet_02.gif) no-repeat 0px 8px;
	padding:5px 0px 5px 10px;
	border-bottom:1px dotted #B1B1AD;
	white-space:nowrap;
}
.leftnav .content li.last{
	border-bottom:0px solid #B1B1AD;
}
.leftnav .content li.level-1{
	background-position:10px 8px;
	padding:5px 0px 5px 20px;
}
.leftnav .content p{
	margin:0px 0px 15px 0px;
}
.leftnav .content h5{
	font-size:12px;
	margin:0px 0px 6px 0px;
}
#breadcrumb{
	margin:0px 0px 5px 2px;
	display:none;
}
#pageheader{
	margin-bottom:10px;	
}
#pageheader td {
	color:#4F4E44;
	font-size:16px;
	font-weight:;
	font-family:lucida sans unicode;
}
#printcontrol{
	border:1px solid #cccccc;
	background-color:#e4e4e4;
	padding:4px 4px 4px 4px;
	margin:0px 0px 0px 10px;
	font-size:10px;
	font-family:arial;
	width:125px;
	float:right;
	display:none;
}
#printcontrol a, #printcontrol a:hover, #printcontrol a:active, #printcontrol a:visited{
	color:#666666;
	background-color:transparent;
}
.table-grey{
	border-collapse:collapse;
}
.readmore{
	clear:both;
	margin:5px 0px 0px 0px;
	text-align:right;
}
.image-left{
	float:left;
	margin-right:5px;
	padding:2px;
	border:1px solid #666666;
}
.image-right{
	float:right;
	margin-left:5px;
	padding:2px;
	border:1px solid #666666;
}
